/* CSS Document */

body {
	background-color:#222;
	margin:20px 0 0 0;
	text-align:center;
}
#main {
	font-family:"Lucida Grande", Arial, Helvetica, sans-serif;
	font-size:1em;
}
#content {
	text-align:left;
	width:895px;
	height:540px;
	background-image:url(img/nvizage_background.gif);
	background-repeat:no-repeat;
	border:#cf6 3px solid;
	padding:30px;
}
#main h4 {
	font-weight:normal;
	font-size:0.88em;
	color:#222;
}
#details {
	margin:320px 0  0 450px;
	color:#222;
}
#details h1 {
	font-size:0.77em;
}
#details h2 {
	font-size:0.65em;
	font-weight:normal;
}
#details h1, #details h2 {
	margin-left:60px;
	line-height:16px;
}
#details a {
	color:#222;
}
#details a:hover {
	font-weight:bold;
}